.flex-layout.vacancy_grid {
    margin-block: var(--pk-row-spacing);
}

.flex-layout.content + .flex-layout.vacancy_grid {
    margin-top: 0;
}

.flex-layout.vacancy_grid .intro-col {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1 * var(--su)));
}

.flex-layout.vacancy_grid .intro-col .subtitle {
    font-weight: 400;
    font-size: var(--scaling-body-bold);
}
